<?php if(!defined('BASEPATH')) exit('No direct script access allowed');

class Fetch_SMTP_Data extends CI_Model
{
    function Fetch_Smtp()
    {
       $query = $this->db->get('smtp');
       $res= $query->result();
      // print_r($res);die();

       if($query->num_rows()>0)
       {
            return $res;
       }

       else
       {
           return false;
       }
    }

}

?>
